## openshot-qt 2.1.0

=== debian/changelog ===
openshot-qt (2.1.0-0jessie1) jessie; urgency=medium

  * Rebuild for OBS.
  * Switch to 3.0 (quilt) source format.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 01 Sep 2016 12:39:49 -0700

libopenshot (2.1.0-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Thomas <jonathan@openshot.org>  Mon, 29 Aug 2016 23:54:57 -0500

openshot-qt (2.0.7-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Thomas <jonathan@openshot.org>  Mon, 28 Mar 2016 00:18:54 -0500

openshot-qt (2.0.6-1) UNRELEASED; urgency=medium

  * New Release - Smoother animation, bug fixes, auto-save, auto-recorvery

 -- Jonathan Thomas <jonathan@openshot.org>  Mon, 08 Feb 2016 13:14:44 -0600

openshot-qt (2.0.5-1) UNRELEASED; urgency=low

  * Initial release. Closes: #810788

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Fri, 15 Jan 2016 23:59:12 +0000
