=== debian/control ===
Source: openshot-qt
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: video
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               doxygen,
               doxypy,
               python3,
               python3-setuptools
Standards-Version: 3.9.6
Homepage: http://www.openshot.org/

Package: openshot-qt
Architecture: all
Depends: python3-httplib2,
         python3-openshot,
         python3-pyqt5,
         python3-pyqt5.qtmultimedia,
         python3-pyqt5.qtopengl,
         python3-pyqt5.qtsvg,
         python3-pyqt5.qtwebkit,
         python3-xdg,
         python3-zmq,
         qttranslations5-l10n,
         ${misc:Depends},
         ${python3:Depends}
Suggests: openshot-qt-doc
Description: OpenShot video editor
 OpenShot Video Editor is a free, open-source, non-linear video editor. It can
 create and edit videos and movies using many popular video, audio, and image
 formats. Create videos for YouTube, Flickr, Vimeo, Metacafe, Xbox, and many
 more common formats!
 .
 This package provides the OpenShot application.

Package: openshot-qt-doc
Architecture: all
Section: doc
Depends: libjs-jquery,
         ${misc:Depends}
Description: documentation for OpenShot
 OpenShot Video Editor is a free, open-source, non-linear video editor. It can
 create and edit videos and movies using many popular video, audio, and image
 formats. Create videos for YouTube, Flickr, Vimeo, Metacafe, Xbox, and many
 more common formats!
 .
 This package provides the documentation for the OpenShot application.
