=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#DH_VERBOSE = 1

export PYBUILD_DESTDIR=debian/openshot-qt
export PYBUILD_INSTALL_ARGS=--install-layout=deb

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	doxygen Doxyfile.in

override_dh_install:
	dh_install

override_dh_installdocs:
	dh_installdocs
	dh_doxygen
