## openshot-qt 2.4.1

=== debian/changelog ===
openshot-qt (2.4.1-2build2) bionic; urgency=medium

  * Rebuild against new pkgbinarymangler 135.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Feb 2018 12:59:56 +0100

openshot-qt (2.4.1-2build1) bionic; urgency=medium

  * No change Rebuild to avoid extra files installed in the root
    directory (new toolchain is not creating them anymore, maybe sphinx
    is to blame?)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Feb 2018 08:34:14 +0100

openshot-qt (2.4.1-2) unstable; urgency=medium

  * Switch Vcs-URLs to salsa.d.o
  * Use debhelper v11
  * Update d/copyright
  * Update Standards-Version to 4.1.3, no changes needed
  * Add transitional packages for openshot and openshot-doc.
    This should ensure an upgrade path after upstream's
    renaming of the application. (Closes: #879778)
    Also, it should fix a lot of bugs in the openshot package:
    - No longer depend on deprecated python-pygoocanvas. (Closes: #785562)
    - No longer depend on obsolete python-imaging. (Closes: #866448)
    - Update to latest upstream version. (Closes: #814734)
    - Remove dependency on rarian-compat for openshot-doc. (Closes: #725095)
    - Do not ship embedded copy of python-gdata. (Closes: #705928)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 05 Feb 2018 21:41:12 +0100

openshot-qt (2.4.1-1) unstable; urgency=medium

  * New upstream version 2.4.1
  * Refresh patches

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 14 Dec 2017 15:53:08 +0100

openshot-qt (2.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #810788)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 29 Oct 2017 19:57:52 +0100
