=== debian/control ===
Source: openshot-qt
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-sphinx,
               python3-sphinx-rtd-theme
Standards-Version: 4.1.3
Homepage: https://www.openshot.org/
X-Python3-Version: >= 3.2
Vcs-Git: https://salsa.debian.org/multimedia-team/openshot-qt.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/openshot-qt
Testsuite: autopkgtest-pkg-python

Package: openshot-qt
Architecture: all
Depends: libjs-jquery,
         python3-openshot,
         python3-pyqt5,
         python3-pyqt5.qtsvg,
         python3-pyqt5.qtwebkit,
         python3-zmq,
         ${misc:Depends},
         ${python3:Depends}
Recommends: blender, inkscape
Suggests: openshot-qt-doc
Replaces: openshot (<< 2.4.0-1~)
Breaks: openshot (<< 2.4.0-1~)
Description: create and edit videos and movies
 OpenShot Video Editor is a free, open-source, non-linear video editor. It
 can create and edit videos and movies using many popular video, audio, and
 image formats. Create videos for YouTube, Flickr, Vimeo, Metacafe, iPod,
 Xbox, and many more common formats!
 .
 Features include:
  * Multiple tracks (layers)
  * Compositing, image overlays, and watermarks
  * Support for image sequences (rotoscoping)
  * Key-frame animation
  * Video and audio effects (chroma-key)
  * Transitions (lumas and masks)
  * 3D animation (titles and physics simulations)
  * Chroma key (green screen & blue screen)
  * Transcode (convert video encodings)
  * Upload videos (YouTube and Vimeo supported)

Package: openshot-qt-doc
Architecture: all
Section: doc
Depends: libjs-jquery, libjs-underscore, ${misc:Depends}, ${sphinxdoc:Depends}
Replaces: openshot-doc (<< 2.4.0-1~)
Breaks: openshot-doc (<< 2.4.0-1~)
Description: documentation for openshot-qt
 This is the official help manual for OpenShot Video Editor, a free,
 open-source, non-linear video editor. Learn how to edit videos, add
 watermarks, apply effects such as chroma key, and transition between
 videos. Also, learn how to become a developer, with step by step
 instructions.

Package: openshot
Depends: openshot-qt, ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: create and edit videos and movies (transitional package)
 This is a transitional package. It can safely be removed.

Package: openshot-doc
Depends: openshot-qt-doc, ${misc:Depends}
Architecture: all
Priority: optional
Section: oldlibs
Description: documentation for openshot-qt (transitional package)
 This is a transitional package. It can safely be removed.
