=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%openshot-qt-$1.tar.gz%" \
   https://github.com/Openshot/openshot-qt/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
