## openshot-qt 2.4.2+dfsg1

=== debian/changelog ===
openshot-qt (2.4.2+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python3-Version field

  [ Dr. Tobias Quathamer ]
  * New upstream version 2.4.2+dfsg1
    - Refresh patches
  * Add German translation for desktop file.
    Thanks to Ronny Standtke <ronny.standtke@gmx.net> (Closes: #890002)
  * Update Standards-Version to 4.2.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 27 Aug 2018 20:32:12 +0200

openshot-qt (2.4.1+dfsg1-2) unstable; urgency=medium

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Dr. Tobias Quathamer ]
  * Add python3-requests and python3-pkg-resources to Depends.
    Thanks to Cesare Tirabassi and James Cowgill (Closes: #899247)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 23 May 2018 20:33:31 +0200

openshot-qt (2.4.1+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Removing redundant Priority field in binary package

  [ Dr. Tobias Quathamer ]
  * Use Cantarell font instead of non-free Ubuntu regular.
    Thanks to Alex Krusemark <akrusemark@posteo.net> (Closes: #895475)
  * Adapt d/watch to handle +dfsg version suffix
  * Add fonts-cantarell to Depends
  * Update Standards-Version to 4.1.4, no changes needed
  * Remove copyright information for Ubuntu font from d/copyright
  * Mark openshot-qt-doc as Multi-Arch: foreign

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 16 Apr 2018 22:17:56 +0200
