=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: openshot-qt
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
@@ -9,20 +9,22 @@
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://www.openshot.org/
-X-Python3-Version: >= 3.2
 Vcs-Git: https://salsa.debian.org/multimedia-team/openshot-qt.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/openshot-qt
 Testsuite: autopkgtest-pkg-python
 
 Package: openshot-qt
 Architecture: all
-Depends: libjs-jquery,
+Depends: fonts-cantarell,
+         libjs-jquery,
          python3-openshot,
+         python3-pkg-resources,
          python3-pyqt5,
          python3-pyqt5.qtsvg,
          python3-pyqt5.qtwebkit,
+         python3-requests,
          python3-zmq,
          ${misc:Depends},
          ${python3:Depends}
@@ -50,6 +52,7 @@
 
 Package: openshot-qt-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: libjs-jquery, libjs-underscore, ${misc:Depends}, ${sphinxdoc:Depends}
 Replaces: openshot-doc (<< 2.4.0-1~)
@@ -64,7 +67,6 @@
 Package: openshot
 Depends: openshot-qt, ${misc:Depends}
 Architecture: all
-Priority: optional
 Section: oldlibs
 Description: create and edit videos and movies (transitional package)
  This is a transitional package. It can safely be removed.
@@ -72,7 +74,6 @@
 Package: openshot-doc
 Depends: openshot-qt-doc, ${misc:Depends}
 Architecture: all
-Priority: optional
 Section: oldlibs
 Description: documentation for openshot-qt (transitional package)
  This is a transitional package. It can safely be removed.
