## openshot-qt 2.4.3%2Bdfsg1

=== debian/changelog ===
openshot-qt (2.4.3+dfsg1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Dr. Tobias Quathamer ]
  * New upstream version 2.4.3+dfsg1
  * Refresh patches and drop one patch which has been applied upstream
  * Add python3-pyqt5 to Build-Depends

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 19 Oct 2018 23:53:38 +0200
