## openshot-qt 2.4.3+dfsg1

=== debian/changelog ===
openshot-qt (2.4.3+dfsg1-1~mx15+1) mx; urgency=medium

  * Repackaged for MX 15 & 16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Nov 2018 14:15:34 -0700

openshot-qt (2.4.3+dfsg1-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Nov 2018 12:28:13 -0700
