=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: openshot-qt
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-sphinx,
-               python3-sphinx-rtd-theme
+               python3-sphinx-rtd-theme,
+               python3-pyqt5
 Standards-Version: 4.2.1
 Homepage: https://www.openshot.org/
 Vcs-Git: https://salsa.debian.org/multimedia-team/openshot-qt.git
