=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,8 @@
 
 override_dh_auto_build:
 	dh_auto_build -O--buildsystem=pybuild
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -b html -d build/doctrees doc build/html
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -b man  -d build/doctrees doc build/man
+	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -b html -d build/doctrees doc build/html
+	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -b man  -d build/doctrees doc build/man
 
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=pybuild
@@ -21,3 +21,7 @@
 override_dh_auto_clean:
 	dh_auto_clean -O--buildsystem=pybuild
 	rm -rf build
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
