## openshot-qt 2.5.0+dfsg1

=== debian/changelog ===
openshot-qt (2.5.0+dfsg1-0.1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX Linux.
  * Refresh 0007-Use-Cantarell-font-instead-of-non-free-Ubuntu-regula.patch, 
    drop other patches.
  * Drop the man file and doc package for now, it causes FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 20 Feb 2020 16:26:55 -0800
