=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: openshot-qt
 Section: video
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 11),
@@ -21,7 +21,7 @@
 Architecture: all
 Depends: fonts-cantarell,
          libjs-jquery,
-         python3-openshot,
+         python3-openshot (>= 0.2.4~),
          python3-pkg-resources,
          python3-pyqt5,
          python3-pyqt5.qtsvg,
@@ -52,30 +52,9 @@
   * Transcode (convert video encodings)
   * Upload videos (YouTube and Vimeo supported)
 
-Package: openshot-qt-doc
-Architecture: all
-Multi-Arch: foreign
-Section: doc
-Depends: libjs-jquery, libjs-underscore, ${misc:Depends}, ${sphinxdoc:Depends}
-Replaces: openshot-doc (<< 2.4.0-1~)
-Breaks: openshot-doc (<< 2.4.0-1~)
-Description: documentation for openshot-qt
- This is the official help manual for OpenShot Video Editor, a free,
- open-source, non-linear video editor. Learn how to edit videos, add
- watermarks, apply effects such as chroma key, and transition between
- videos. Also, learn how to become a developer, with step by step
- instructions.
-
 Package: openshot
 Depends: openshot-qt, ${misc:Depends}
 Architecture: all
 Section: oldlibs
 Description: create and edit videos and movies (transitional package)
  This is a transitional package. It can safely be removed.
-
-Package: openshot-doc
-Depends: openshot-qt-doc, ${misc:Depends}
-Architecture: all
-Section: oldlibs
-Description: documentation for openshot-qt (transitional package)
- This is a transitional package. It can safely be removed.
