## openshot-qt 2.5.1+dfsg1

=== debian/changelog ===
openshot-qt (2.5.1+dfsg1-1) unstable; urgency=medium

  * Upload into unstable

 -- Anton Gladky <gladk@debian.org>  Tue, 23 Jun 2020 23:02:37 +0200

openshot-qt (2.5.1+dfsg1-1~exp1) experimental; urgency=medium

  [ Ondřej Nový ]
  * [25496a7] Use debhelper-compat instead of debian/compat

  [ Anton Gladky ]
  * [59c3cbf] Update d/copyright
  * [48bdd7a] New upstream version 2.5.1+dfsg1.
              (Closes: #940247, #940839, #955975)
  * [728ce32] Update/refresh patches
  * [31ba940] Use jquert-ui from package
  * [6fc4ee1] Bump debhelper from old 11 to 12.
  * [662d35d] Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * [778f931] Set compat-level to 13
  * [f5dca0b] Set Standards-Version to 4.5.0
  * [7cccf15] Add myself as uploader
  * [bcc54aa] Add Rules-Requires-Root: no
  * [81aa0c7] Set the minmal python3-openshot version to 0.2.5

 -- Anton Gladky <gladk@debian.org>  Sat, 20 Jun 2020 12:46:37 +0200
