=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = openshot-qt
export PYBUILD_DESTDIR_python3 = debian/openshot-qt
export TMPDIR = $(CURDIR)/debian/openshot-qt

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build -O--buildsystem=pybuild
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -b html -d build/doctrees doc build/html
	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -b man  -d build/doctrees doc build/man

override_dh_auto_install:
	dh_auto_install -O--buildsystem=pybuild
	# Remove extra license files
	rm $(TMPDIR)/usr/lib/python3*/dist-packages/openshot_qt/images/Humanity/COPYING
	rm $(TMPDIR)/usr/lib/python3*/dist-packages/openshot_qt/resources/license.txt
	chmod -x $(TMPDIR)/usr/lib/python3*/dist-packages/openshot_qt/presets/format_webm_libav1.xml

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=pybuild
	rm -rf build
