=== debian/changelog ===
openshot-qt (2.6.1+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * debian/patches: fix crash when selecting color picker (Closes: #1021119)

 -- Sebastian Spaeth <Sebastian@SSpaeth.de>  Sun, 02 Oct 2022 16:19:41 +0200

openshot-qt (2.6.1+dfsg1-2) unstable; urgency=medium

  * debian/patches: Apply upstream fixes to work with Python 3.10 (Closes:
    #1009054)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 18 Apr 2022 22:20:07 +0200

openshot-qt (2.6.1+dfsg1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.6.1+dfsg1 (Closes: #955136)
  * debian/copyright: Update copyright information
  * debian/patches: Refresh patches
  * debian/rules:
    - Use execute_after_*
    - Remove more executable flags
  * Ignore a source-is-missing error
  * debian/control:
    - Bump dependency on python3-openshot
    - Build with dh-sphinxdoc
    - Switch python3-all in Build-Depends to python3 as no extension module is
      built

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 06 Mar 2022 20:43:14 +0100

openshot-qt (2.5.1+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Remove Breaks/Replaces for openshot, which is now part of o-o-stable
  * Remove transitional packages openshot and openshot-doc.
    Thanks to Holger Levsen.
  * Update Standards-Version to 4.6.0, no changes needed
  * Add gbp.conf for easier work with DEP-14
  * Update d/copyright
  * Remove myself from Uploaders

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 18 Aug 2021 13:36:50 +0200
