## openshot-qt 3.0.0+dfsg1

=== debian/changelog ===
openshot-qt (3.0.0+dfsg1-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Update copyright.
  * Update to debhelper-compat = 12.
  * Correct source compat to 3.0 (quilt).

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 03 Jan 2023 17:13:23 -0800

openshot-qt (3.0.0+dfsg2+1609+202212112000~ubuntu22.04.1) jammy; urgency=low

  * Auto build.

 -- Jonathan Thomas <jonathan@openshot.org>  Sun, 11 Dec 2022 20:00:44 +0000

openshot-qt (3.0.0-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Thomas <jonathan@openshot.org>  Sun, 11 Dec 2022 09:59:08 -0600

openshot-qt (2.6.0-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Thomas <jonathan@openshot.org>  Wed, 25 Aug 2021 11:35:49 -0500

openshot-qt (2.5.1-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Thomas <jonathan@openshot.org>  Tue, 03 Mar 2020 02:44:31 -0600

openshot-qt (2.5.0-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Thomas <jonathan@openshot.org>  Sat, 08 Feb 2020 18:54:11 -0600

openshot-qt (2.4.4-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Thomas <jonathan@openshot.org>  Wed, 20 Mar 2019 20:51:37 -0500

openshot-qt (2.4.2-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Thomas <jonathan@openshot.org>  Sat, 30 Jun 2018 01:26:55 -0500

openshot-qt (2.4.1-1) UNRELEASED; urgency=medium

  * New upstream release (Improved playback & image quality)

 -- Jonathan Thomas <jonathan@openshot.org>  Thu, 13 Nov 2017 16:26:32 -0600

openshot-qt (2.4.0-1) UNRELEASED; urgency=medium

  * New upstream release (stability, freeze menu, clipboard enhancements)

 -- Jonathan Thomas <jonathan@openshot.org>  Wed, 06 Sep 2017 23:16:25 -0500

openshot-qt (2.3.4-1) UNRELEASED; urgency=medium

  * New upstream release (more stability improvements)

 -- Jonathan Thomas <jonathan@openshot.org>  Wed, 31 May 2017 23:47:40 -0500

openshot-qt (2.3.3-1) UNRELEASED; urgency=medium

  * New upstream release (improved stability)

 -- Jonathan Thomas <jonathan@openshot.org>  Thu, 18 May 2017 17:28:22 -0500

openshot-qt (2.3.2-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Thomas <jonathan@openshot.org>  Wed, 10 May 2017 00:01:05 -0500

openshot-qt (2.3.1-1) UNRELEASED; urgency=medium

  * New upstream release (fixing a few minor bugs in 2.3.0)

 -- Jonathan Thomas <jonathan@openshot.org>  Fri, 31 Mar 2017 20:32:55 -0500

openshot-qt (2.3.0-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Thomas <jonathan@openshot.org>  Thu, 30 Mar 2017 22:31:46 -0500

openshot-qt (2.2.0-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Thomas <jonathan@openshot.org>  Tue, 20 Dec 2016 17:04:49 -0600

openshot-qt (2.1.0-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Jonathan Thomas <jonathan@openshot.org>  Mon, 29 Aug 2016 23:54:57 -0500
