## openshot-qt 3.1.0%2Bdfsg1

=== debian/changelog ===
openshot-qt (3.1.0+dfsg1-0.1~mx23+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 10 Apr 2023 13:37:23 -0700
