=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#DH_VERBOSE = 1

export PYBUILD_DESTDIR=debian/openshot-qt
export PYBUILD_INSTALL_ARGS=--install-layout=deb

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
	python3 -m sphinx -b html doc/ $(CURDIR)/debian/openshot-qt-doc/usr/share/doc/openshot-qt-doc/html
	dh_sphinxdoc

override_dh_install:
	dh_install
