## openshot-qt 3.1.0+dfsg1

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/openshot-qt-$1\.tar\.gz/ \
https://github.com/OpenShot/openshot-qt/tags .*/v?(\d\S*)\.tar\.gz
