## openshot-qt 3.1.1+dfsg1

=== doc/requirements.txt ===
sphinx_rtd_theme
sphinx_copybutton
