=== debian/changelog ===
openshot-qt (3.1.1+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * Drop extraneous dependency on python3-pkg-resources (Closes: #1083521)
  * Fix SyntaxWarning (Closes: #1085753)
  * Drop Python2 vs 3 crumb
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 13:23:11 +0200

openshot-qt (3.1.1+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * Move to unstable.

 -- Bastian Germann <bage@debian.org>  Fri, 27 Jun 2025 15:46:25 +0200

openshot-qt (3.1.1+dfsg1-3~exp1) experimental; urgency=medium

  * [2c9e2fe] Add AngularJS dependency. (Closes: #1104810)

 -- Anton Gladky <gladk@debian.org>  Mon, 23 Jun 2025 21:42:49 +0200

openshot-qt (3.1.1+dfsg1-2) unstable; urgency=medium

  * Team upload
  * Move from QtWebKit to QtWebEngine

 -- Bastian Germann <bage@debian.org>  Fri, 17 Jan 2025 22:30:10 +0100

openshot-qt (3.1.1+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.1.1+dfsg1 (Closes: #1035425)
    - Refresh patches and drop those applied upstream
    - Build-Depend on python3-openshot (>= 0.3.2)
    - Do not call chmod in d/rules for removed file
    - Remove possible privacy breach in documentation
  * Update Standards-Version to 4.6.2, no changes needed
  * Update d/copyright
  * Do not use quoted %-escapes in mailcap entries. (Closes: #982953)
  * Move blender and inkscape from Recommends to Suggests. (Closes: #985332)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 11 Oct 2023 17:47:52 +0200

openshot-qt (2.6.1+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * debian/rules: Do not remove embedded license.txt file during packaging
    to prevent UI crash when viewing software license in the About dialog.
    (Closes: #908320) (LP: #1791261)
  * debian/source/lintian-overrides: Correct lintian overrides syntax.

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Jun 2023 09:31:58 -0400
